{% extends "base.html.twig" %}

{% block body %}

	<div class="container">
        <div class="row">
            <div class="col-12">

                <h1>{{ 'admin.add_party.title'|trans }}</h1>

                {{ form_start(party_form, {'attr': {'novalidate': 'novalidate'}}) }}

                {{ form_row(party_form.name) }}
                {{ form_row(party_form.description) }}
                {{ form_row(party_form.startsAt) }}
                {{ form_row(party_form.submit) }}

                {{ form_end(party_form) }}

            </div>
        </div>
	</div>

{% endblock %}
